fieldLayouts:
  91978a7b-40c2-401f-8cda-2a8a89c805b6:
    tabs:
      -
        elements:
          -
            fieldUid: e03d33a5-18eb-4a63-8e07-8778f8d99067 # Calculator Costs
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Settings
        sortOrder: 1
handle: calculator
name: Calculator
sortOrder: 2
